Subject: [ntpwg] wg last call reminder

From: lmontini at cisco.com (Laurent Montini (lmontini))
Date: Tue, 26 Jun 2007 07:09:04 +0200

I was talking about NTP version.
I commented version 6 of the draft.

Sorry for the misleading sentence.
.lm

Sent by Good Messaging (www.good.com)

 -----Original Message-----
From: 	Danny Mayer [mailto:mayer at ntp.isc.org]
Sent:	Tuesday, June 26, 2007 04:51 AM GMT Standard Time
To:	Laurent Montini (lmontini)
Cc:	ntpwg at lists.ntp.isc.org
Subject:	Re: [ntpwg] wg last call reminder

Laurent Montini (lmontini) wrote:
> Hi,
>  
> Removing from my short list the comments Yakov and Danny already made, 
> I remain (if I understood correctly as a neophyte wrt NTPv4 draft) 
> with:
>  
> 1) page 29
> Considering text and Figure 17, I believe there are the following
> errors:
> 
>    A packet is a duplicate if the transmit timestamp T3 in the packet
>    matches the xmt state variable.  
> 
> ==> is that not the org state variable? 
> 
>    A packet is bogus if the origin
>    timestamp T1 in the packet does not match the org state variable.  
> 
> ==> is that not the xmt state variable?
> 
> Also in the Figure 17, for the consistency, 
>    T1=t1?  (Peer A xmt state variable at t4)
> Changed to 
>    T1<>t1?
> 
> 2) page 34
> Considering Figure 22 and Figure 1 on page 6 I'd have liked to 
> get a definition of packet mode.
> A.5.1 does not tell much and does not use "packet mode" term.
> In that context I did not really understand the relation between 
> Figure 1 and Figure 22.
> 
> Otherwise version 4 draft is an improvement (from version 3) and ready
> to go to IESG.
> 
> .lm

Except that we were commenting on v6 of the draft and not v4. Does the
v6 version not answer/fix the issues you raise?

Danny
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ntp.isc.org/pipermail/ntpwg/attachments/20070626/68fdacb8/attachment.html